[arch-commits] Commit in xosd/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Jun 3 22:08:19 EDT 2009


    Date: Wednesday, June 3, 2009 @ 22:08:19
  Author: eric
Revision: 41448

upgpkg: xosd 2.2.14-3
    Fixed m4 file (close FS#14203)

Modified:
  xosd/trunk/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-04 02:06:30 UTC (rev 41447)
+++ PKGBUILD	2009-06-04 02:08:19 UTC (rev 41448)
@@ -4,7 +4,7 @@
 
 pkgname=xosd
 pkgver=2.2.14
-pkgrel=2
+pkgrel=3
 pkgdesc="XOSD displays text on your screen. On-Screen-Display-libs for some tools."
 arch=("i686" "x86_64")
 license=('GPL2')
@@ -18,10 +18,12 @@
 md5sums=('4b349fe930e4eee2f504d6c02673e24d')
 
 build() {
-  cd $srcdir/xosd-$pkgver
+  cd "$srcdir/xosd-$pkgver"
   ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
+  make DESTDIR="$pkgdir" install || return 1
+  sed -i 's/AC_DEFUN(AM_PATH_LIBXOSD,/AC_DEFUN([AM_PATH_LIBXOSD],/' \
+    "$pkgdir/usr/share/aclocal/libxosd.m4" || return 1
 }
 
 



More information about the arch-commits mailing list